Bug 256666 - net-mgmt/phpipam: update to 1.4.3
Summary: net-mgmt/phpipam: update to 1.4.3
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Kirill Ponomarev
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2021-06-17 07:19 UTC by Oleg Ginzburg
Modified: 2021-08-02 18:57 UTC (History)
2 users (show)

See Also:
jake: maintainer-feedback+


Attachments
net-mgmt/phpipam: update to 1.4.3 (1.35 KB, patch)
2021-06-17 07:19 UTC, Oleg Ginzburg
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Oleg Ginzburg 2021-06-17 07:19:59 UTC
Created attachment 225886 [details]
net-mgmt/phpipam: update to 1.4.3

Changes: https://github.com/phpipam/phpipam/releases/tag/v1.4.3

+ added a dependency for pecl-mcrypt ( besides openssl ) so that we get a working API out-of-the-box with mcrypt.
Comment 1 Kurt Jaeger freebsd_committer 2021-06-20 12:43:17 UTC
testbuilds ok, pending maintainer
Comment 2 Oleg Ginzburg 2021-07-14 10:57:57 UTC
(In reply to Kurt Jaeger from comment #1)
up ?
Comment 3 commit-hook freebsd_committer 2021-08-02 17:20:38 UTC
A commit in branch main references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=ddc4a5d0aefabb722045136d7bce32c431d0f1b6

commit ddc4a5d0aefabb722045136d7bce32c431d0f1b6
Author:     Kirill Ponomarev <krion@FreeBSD.org>
AuthorDate: 2021-08-02 17:18:09 +0000
Commit:     Kirill Ponomarev <krion@FreeBSD.org>
CommitDate: 2021-08-02 17:19:44 +0000

    net-mgmt/phpipam: update to 1.4.3

    PR:             256666
    Submitted by:   olevole+at+olevole__dot_ru
    Approved by:    maintainer timeout

 net-mgmt/phpipam/Makefile | 8 ++++----
 net-mgmt/phpipam/distinfo | 6 +++---
 2 files changed, 7 insertions(+), 7 deletions(-)
Comment 4 commit-hook freebsd_committer 2021-08-02 17:20:40 UTC
A commit in branch 2021Q3 references this bug:

URL: https://cgit.FreeBSD.org/ports/commit/?id=6e44e365010b3b85bea569ae926bdeb345f7ac4f

commit 6e44e365010b3b85bea569ae926bdeb345f7ac4f
Author:     Kirill Ponomarev <krion@FreeBSD.org>
AuthorDate: 2021-08-02 17:18:09 +0000
Commit:     Kirill Ponomarev <krion@FreeBSD.org>
CommitDate: 2021-08-02 17:20:14 +0000

    net-mgmt/phpipam: update to 1.4.3

    PR:             256666
    Submitted by:   olevole+at+olevole__dot_ru
    Approved by:    maintainer timeout

    (cherry picked from commit ddc4a5d0aefabb722045136d7bce32c431d0f1b6)

 net-mgmt/phpipam/Makefile | 8 ++++----
 net-mgmt/phpipam/distinfo | 6 +++---
 2 files changed, 7 insertions(+), 7 deletions(-)